ServerEvents.tags("item", event => {
    event.add('forge:steel_ingot', [
        'create_ironworks:steel_ingot',
        'createmetallurgy:steel_ingot',
        'createnuclear:steel_ingot',
        'tfmg:steel_ingot',
    ])

    event.add('forge:basalt_blocks', [
        'alexscaves:flood_basalt',
        'minecraft:basalt',
        'minecraft:polished_basalt',
        'minecraft:smooth_basalt',
    ])

    event.add('forge:coal', [
        'minecraft:coal',
        'minecraft:charcoal',
    ])

    event.add('forge:ores', [
        'create_new_age:thorium_ore',
        'create_new_age:magnetite_block',
    ])

    event.add('forge:ingots', [
        'alexscaves:uranium',
    ])

    event.add('dynamiclights:light_level/15', [
        'hardcore_torches:lit_torch',
        'hardcore_torches:lit_lantern'
    ])

    event.add('dynamiclights:light_level/12', [
        'alexscaves:bioluminescent_torch'
    ])

    event.add('dynamiclights:light_level/9', [
        'hardcore_torches:lit_soul_torch',
        'hardcore_torches:lit_soul_lantern'
    ])
})



ServerEvents.tags("block", event => {
    event.add('forge:ores', [
        'create_new_age:thorium_ore',
        'create_new_age:magnetite_block'
    ])
})